<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css" />
		<title>Table</title>
	</head>
	<body>
		<div class="container">
			<h1 class="mt-4">Table</h1>
			<table class="table table-striped table-hover mt-3">
				<thead>
					<tr>
						<th>Name</th>
						<th>User Name</th>
						<th>Age</th>
						<th>Password</th>
					</tr>
				</thead>
				<tbody>
					<% for (var i=0; i < users.length; i++) {%>
					<tr>
						<td><%= users[i].name %></td>
						<td><%= users[i].age %>years</td>
						<td><%= users[i].username %></td>
					</tr>
					<% } %>
				</tbody>
			</table>
		</div>
	</body>
</html>
